Subject: Re: bug#54399: 27.2; Problems with (let ((custom-variable ...)) (autoload-function ...))

From: Ignacio Casso <[email-masked]>
Date: Thu, 12 May 2022 10:14:13 +0200

>> >> I've also made some new changes in customize.texi after I sent this
>> >> patch. They are equivalent to those in the docstring of
>> >> `defcustom'.
>> >
>> > I didn't see any new version of the proposed patch in this bug report?
>> 
>> Sorry, I was waiting for more feedback in other parts of the patch
>> before sending it. I send a new version now with the typos you pointed
>> out fixed, and the changes in customize.texi that I said. I've also
>> dropped some of the changes in the previous path that I don't think that
>> were actually necessary, to keep the patch and review simpler.
>
> This doesn't just change documentation, it also changes some code.

Do you say it because of the commit message? I was waiting until you
agreed on the patch to write a proper one following the guidelines.

Or if you want a patch with only documentation changes, I can
update it, but the changes are just using the toplevel versions in a
few places that were missing.

--Ignacio